Subject: Re: [Bitcoin-development] Enforcing inflation rules for SPV clients

From: Mike Hearn <[email-masked]>
Date: Mon, 25 Jun 2012 10:44:50 +0200

> Very interesting for you to bring this up. I had a similar idea for a
> totally different use case. Greg recently pointed out an interesting
> dilemma saying that (significantly) larger blocks would lead to
> centralization.

Yeah. I am still unsure that this really holds. Bitcoin moves fast,
but even so, unless there are a few more SatoshiDice-like events and
the way people use transactions changes dramatically we're a long way
from gigabyte sized blocks.  And once we get there, technology will
probably have improved to the point where it doesn't seem like a big
deal anymore.

Of course we have debated this many times already. Maybe again at the
next meetup :-)